[project]
name = "gaehsnitz"
version = "0.1.0"
requires-python = ">=3.14"
dependencies = [
    "django==6.0.2",
    "gunicorn==25.1.0",
    "psycopg[binary]==3.3.3",
]

[dependency-groups]
dev = [
    "ruff==0.15.1",
]

[tool.ruff]
target-version = "py314"
line-length = 120

[tool.ruff.lint]
select = ["E", "F", "W", "I"]
